# _QuantumState Struct Reference

`#include <quantum-private.h>`

## Data Fields

EndianType | endian
double | minimum
double | scale
unsigned long | pixel
unsigned long | bits
const unsigned long * | mask

## Field Documentation

EndianType _QuantumState::endian

double _QuantumState::minimum

double _QuantumState::scale

unsigned long _QuantumState::pixel

unsigned long _QuantumState::bits

const unsigned long* _QuantumState::mask

The documentation for this struct was generated from the following file:

- quantum-private.h